@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('fonts/RobotoCondensed-Regulareot?#iefix') format('embedded-opentype'),  
	   url('fonts/RobotoCondensed-Regular.woff2') format('woff2'), 
	   url('fonts/RobotoCondensed-Regular.woff') format('woff'), 
	   url('fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('fonts/Roboto-Regulareot?#iefix') format('embedded-opentype'),  
	   url('fonts/Roboto-Regular.woff2') format('woff2'), 
	   url('fonts/RobotoRegular.woff') format('woff'), 
	   url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
    font-display: swap;
}


/* CSS Document */
* {
	padding:0;
	margin:0;
}

img {
	border:none;
}

a img:hover {
	opacity:0.95;
}

div.foto img, .centerImg {
	width:100%;
	height:auto;
}

body {
	font-family: 'Roboto-Regular', 'Arial', sans-serif;
	font-weight:400;
	font-size:17px;
	color:#505050;
	background:#f8f7f5;
}

.vorpixel {
	position:absolute;
	top:1px;
	left:1px;
}

#containerWrapper {
	background:#fff;
}

#container {
	max-width:1200px;
	margin:auto;
	background:#fff;
}

.clr { clear: both; }

div.inline {
	display:inline;
}

/*---------- Header -------------------------------*/
#header {
	background:#f8f7f5;
}
#headerFirst {
	max-width:1200px;
	margin:auto;
	padding:8px 0 4px 0;
}
#headerSecond {
	
	/*border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;*/
}
.logo {
	margin:0px 0 10px 15px;
}

#header_search {
	background:none;
	float:right;
	padding:0 12px 0 0;
	width:295px;
}

#header_fotos {
	margin:-95px 0 0 220px;
	height:90px;
	text-align:center;
}

#header_banner {
	text-align:center;
	margin:-90px 0 0 300px;
	height:100px;
}

/*------------ Hauptnavigation -------------------------*/
.main-menu-container {
    max-width:1200px;
	margin:auto;
}

.main-navigation {
    background: #ededed;
	padding:0;
	text-align:left;
}

.main-navigation ul { 
	list-style: none;
	padding:0 0 0 20px;
	text-align:left;
	font-family:'RobotoCondensed-Regular';
	font-weight:500;
	text-transform:uppercase;
	font-size:17px;
}

.main-navigation ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.main-navigation ul li {
    list-style: none;
	float:left;
	padding-right:30px;
}

.main-navigation ul li:last-child {
	padding-right:0;
}

.main-navigation ul li a {
    text-decoration: none;
    display: block;
    color: #333;
	padding:8px 0 8px 0;
}

.main-navigation ul li a:hover {
    opacity:0.6;
}

.main-navigation ul li:hover > ul {
    visibility: visible;
}

.main-navigation ul ul{
    display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
	background:#fff;
	text-align:left;
	width:250px;
	text-transform:none;
	z-index:999;
	box-shadow:-4px 4px 9px #999, 4px 4px 9px #999;
	-moz-box-shadow:-4px 4px 9px #999, 4px 4px 9px #999;
	-webkit-box-shadow:-4px 4px 9px #999, 4px 4px 9px #999;
}

.main-navigation ul ul li{
    float: none;
	padding:0px 12px 0px 12px;
	border-top:1px #eee solid;
}

.main-navigation ul ul li a {
	font-weight:300;
	text-decoration:none;
	color:#666;
}

.main-navigation ul ul li a:hover{
    color: #598aa2;
}

.main-navigation ul ul ul {
	margin:-38px 0 0 235px;
	z-index:998;
}

#navCloseButton {
	display:none;
}
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
/*------------------- Mitte --------------------------*/

#adbillboard {
	padding-top:15px;
}

#tabs ul {
	margin:0;
	padding-left:0px;
}

#tabs ul li {
	vertical-align: bottom;
	display: inline-block;
	list-style: none;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	background: #888; 
	margin: 0;	
	border-top:1px #ddd solid;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
	padding:0 15px 0 15px;
	text-align:center;
}

#tabs ul li a {
	font-family: 'RobotoCondensed-Regular', 'Arial', sans-serif;
	font-size:13px;
	display: block;
	padding: 6px 12px 6px 12px;
	text-decoration: none;
	color: #FFFFFF;
}

#tabs ul li.active {
	/*background: #cccccc; 
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #cecece 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d2d2d2)); 
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#d2d2d2 100%); 
	background: -o-linear-gradient(top,  #e5e5e5 0%,#d2d2d2 100%); 
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#d2d2d2 100%); 
	background: linear-gradient(top,  #e5e5e5 0%,#d2d2d2 100%); 
	*/
	background:#fff;
	
}

#tabs ul li.active a {
	color:#000;
	padding: 9px 12px 11px 12px;
}

#tabs ul li a:hover {
	padding: 9px 12px 11px 12px;
}


#artikel {
	padding: 8px 10px 20px 10px;
}

#artikel h1 {
	font-family: 'RobotoCondensed-Regular';
	font-size:30px;
	margin:16px 10px 15px 10px;
	color:#555;
	font-weight:500;
}

#artikel h2 {
	font-family: 'RobotoCondensed-Regular';
	font-size:25px;
	margin:18px 10px 12px 10px;
	font-weight:normal;
}

#artikel h3 {
	font-family: 'RobotoCondensed-Regular';
	font-size:22px;
	margin:14px 10px 6px 10px;
	font-weight:normal;
}

#artikel p {
	margin:12px 10px 12px 10px;
	line-height:24px;
	font-size:17px;
}

#artikel ul {
	margin-left:27px;
	list-style-position: outside;
}

#artikel ul li {
	margin-bottom:8px;
	font-size:17px;
	line-height:23px;
}

#artikel a {
	color:#935189;
}

a:hover {
	opacity:0.6;
}

#artikel table {
	border-spacing:1px;
}

#artikel td {
	padding:3px 8px 3px 8px;
	border: 1px #ddd solid;
}

ol {
	list-style-type: decimal;
	list-style-position:inside;
	margin-left:15px;
}

ol li {
	margin-bottom:8px;
	line-height:20px;
}


.page_active {
	color: red;
}

.foto_rechts {
	float:right;
	padding: 0 0px 8px 12px;
	width:50%;
}

.foto_rechts img {
	width:100%;
	height:auto;
}

.foto_rechts div.foto {
	margin-bottom:6px;
	padding:4px 4px 0px 4px;
}
.foto_breit {
	margin:15px 10px 35px 10px;
}
div.beschreibung {
	font-size:12px;
	color:#888;
	margin: 0px 5px 8px 0px;
	text-align:right;
}

.wi25p {
	width:20%;
}

h3.empfHerst {
	color: #677C1F;
    margin-top: 30px;
}

table.media {
	border:none;
}

table.media td {
	border:none;
	background-color:#efefef;
	padding:4px 3px 4px 3px;
}

table.media td.head {
	background-color:#999;
	color:#fff;
}

span.fotostrecke {
	z-index:2;
	display:block;
	position:absolute;
	cursor:pointer;
	margin:-43px 0 0 10px;
}


div.fertigLink {
	background:#eee;
	padding:3px 10px 3px 10px;
	margin:0 0 2px 0;
}

div.fertigLink a {
	font-weight:bold;
	color: #333 !important;
}
h2.h2_linie {
	padding:10px 10px 5px 10px;
}
.linie {
	border-top:1px #e5e5e5 solid;
	position:absolute;
	top:26px;
}
.linieWrapper {
	vertical-aline:baseline;
	position:relative;
	text-align:center;
	margin:0 10px 0 10px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.linieRight {
	right:0;
}
.linieLeft {
	left:0;
}
.weitw {
	margin-top:20px;
}
/* -------------------- NEWS -------------------- */
.fotoNewsKat {
	float:left;
	margin:0px 12px 10px 0;;
}

div.newsKat {
	background:#f5f5f5;
	width:98%;
	padding:6px 0px 1px 10px;
	margin-bottom:8px;
	border-bottom: 1px #ddd solid;
}

div.newsKat a {
	text-transform:uppercase;
	color:#444 !important;
} 

a.newsKat {
	color:#444 !important;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}

.img80 {
	width:80%;
	height:auto;
}

/*--------------------- Forum -----------*/
a.forum {
	font-weight:normal;
}

.newsKat h2 {
	font-size:13px !important;
	margin-top:2px !important;
	padding:0 !important;
}

.anzThemen {
	float:right;
	margin:-4px 10px 0 0;
	color:#777;
	font-size:11px;
	text-align:right;
}

.topicList {
	border-bottom: 1px #ddd solid;
}

.topicListBox {
	border-top: 1px #ddd solid;
	padding:8px 0 8px 0;
}

.topicTitle a {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#444 !important;
}

.topicTitle a:hover {
	text-decoration:underline;
	color:#aaa !important;
}

.frageVon {
	margin:8px 0 0 0;
	color:#777;
}

.antworten {
	float:right;
	margin:0 10px 0 0;
	color:#777;
}

.postBox {
	padding:8px 10px 8px 10px;
	margin:0;
}

.postHeader {
	padding:4px 10px 4px 10px;
	background-color:#ebebeb;
	border-bottom:1px #ddd solid;
	margin-top:12px;
}

.postHeader a {
	color:#677C1F;
}

.postHeader .frage, .postHeader .antwort {
	font-size:15px;
	font-weight:bold;
	color:#677C1F;
}

.postHeader .antwort {
	color:#444;
}

.postText {
	font-size:14px;
	line-height:18px;
}

.userLabel {
	display:inline-block;
	width:160px;
}

.userResult {
	text-align:right;
}

ul#userItems {
	margin:0 0 25px 0;
	list-style:none;
}

h2.user {
	color:#677C1F; 
}

span.button, input.button[type=submit] {
	padding:3px 12px 3px 12px;
	color:#fff;
	font-size:13px; 
	font-weight:bold;
	border:none;
	-moz-box-shadow: 0px 0px 2px #ccc;
	-webkit-box-shadow: 0px 0px 2px #ccc;
	box-shadow: 0px 0px 2px #ccc;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
}

span.gruen, input.gruen {
	background-color: #95B32D;
}

span.grau, input.grau {

	background-color: #ccc;
	color:#444 !important;
}

#artikel h1.forum {
	margin-top:8px;
}

.buttonKat {
	font-size:14px;
	text-align:right;
	padding:8px 8px 0 0;
}

a.button {
	text-decoration:none;
}

#antwButton {
	margin:20px 0 20px 0;
}

#frageButton {
	margin:20px 0 20px 0;
}

#antwField, #frageField {
	margin-top:15px;
	display:none;
}

#antwField textarea, #frageField textarea {
	width:500px;
	height:200px;
	font-family:   'Roboto-Regular', Arial, Verdana sans serif;
	padding:8px;
	font-size:14px;
}

.userLoggedin {
	font-size:12px;
	color:#888;
	margin-top:10px;
}

#forumLogin label {
	display:block;
}

#forumLogin input[type=text], #forumLogin input[type=password], #forumRegister input[type=password] {
	padding:3px;
}

.loginBox {
	border:1px #ccc solid;
	padding:10px;
}

p.error {
	color: #C00;
	padding:5px 0 5px 0 !important;
	margin:0;
}

p.success {
	color: #677C1F;;
}


span.link {
	cursor:pointer;
	text-decoration:underline;
	color:#677C1F;
}

#forumPassword, #forumRegister {
	display:none;
}

input[type=text] {
	padding:3px;
}

div.register label, div.register input[type=submit] {
	display:block;
	margin-top:5px;
}

p.gruen {
	color: #677C1F !important;
}

span.newFlag {
	text-transform:uppercase;
	font-size:11px;
	color:#fff;
	background:#95B32D;
	padding:1px 3px 1px 3px;
	margin-left:8px;
	font-weight:bold;
}

/*----------- Breadcrump ---------------------*/
#breadcrump {
	margin:7px 0 0 10px;
	font-size: 11px;
	text-transform:uppercase;
}

#breadcrump a {
	text-decoration: none;
	
}

/*------------ BOXEN ------------------------*/
.boxen {
	margin:25px 0 0 0;
}

.box_gross {
	border-top:1px #ddd solid;
	margin-top:10px;
	padding-right: 8px;
}

.box_gross p {
	line-height:21px !important;
}

div.news {
	padding:8px 0px 10px 0px;
}

div.forum {
	padding:0 0px 10px 0px;
	border-top:none;
	border-bottom:1px #ddd solid;
}

#artikel h3.box-title {
	font-size: 19px;
	margin-bottom: 10px;
	margin-left:0;
	padding-right: 20px;
	text-transform: uppercase;
}
#artikel h3.box-title a {
	color:#935189;
	text-decoration:none; 
}
#artikel p.box-text {
	margin-right:8%;
	margin-left:0;
}
.foto_box_klein img {
	width:100%;
	height:auto;
	opacity:1;
}

.foto_box_klein img:hover {
	opacity:0.5;
}

.box_klein_wrapper {
	margin-bottom:15px;
}
.infoWindow {
	width:250px;
}
.akk {
	margin:15px 10px 10px 10px;
	border-bottom: 1px #595959 solid;
}

h3.akkTitle {
    font-weight: 500;
    border-top: 1px #595959 solid;
    padding: 10px;
	margin-left:0px !important;
	margin-right:10px;
    cursor: pointer;
}
.akkText {
    display: none;
    padding: 10px 0 15px 0 15px;
	margin:0 10px 0 10px;
}
.pfeilUnten {
	background-image:url('images/pfeil-nach-unten.png');
	background-position:right;
	background-repeat:no-repeat;
}
.pfeilOben {
	background-image:url('images/pfeil-nach-oben.png');
	background-position:right;
	background-repeat:no-repeat;
}
.blau {
	color:#4991C5;
}

/*------------ Formulare -----------------------------------*/
select.adressbox {
	width:200px;
	margin-bottom:12px;
}

select.adressbox_klein {
	width:95px;
	margin-bottom:10px;
}

/*------------ Adressen -----------------------------------*/
h1.adressen, span.firmensuche {
	font-size:16px !important;
	font-weight:bold !important;
	margin:20px 0px 10px 0px !important;
	color:#666;
}

span.firmensuche {
	display:block;
	font-family: "RobotoCondensed-Regular";
	margin-bottom:4px !important;
	text-transform:uppercase;
	margin-top:0 !important;	
}

div.firmensucheh2 {
	font-family: "RobotoCondensed-Regular";
	font-size:18px;
	margin:14px 0px 6px 0px;
	font-weight:bold;
	text-transform:uppercase;
}

span.adressStaedte {
	font-size:18px;
	font-weight:normal;
	color:#888;
	text-transform:capitalize;
}

div.hauptkat_row {
    display:block;
    border:1px #aaa solid;
	padding:8px 15px 8px 15px;
	margin: 2px 0 0 0;
	background:#f4f3f0;
}

div.hauptkat_row a {
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	
}

.weiss a {
	color:#fff !important;
}

div.hauptkat_column_left {

	width:170px;
}


div.highlight_row {
	background:#4991C5;
}

div.adress_liste {
	border:2px #ddd solid; 
	padding:10px 8px 10px 0px;
	font-size:12px;
	margin:2px 0 0 0;
}

div.search-result {
	border:2px #ddd solid; 
	padding: 0px 10px 10px 10px;
	margin:2px 0 0 0;
}

div.address {
	margin-bottom: 5px;
}

div.search-result-stats {
	color: #999;
    font-size: 13px;
    margin-bottom: 10px;
}

div.premAdress {
	border: 2px #95B32D solid !important;
	cursor:pointer;
}

div.highlAdress {
	background:#f4f3f0;
}

div.adress_liste ul {
	list-style: none;
}

#artikel div.adress_liste ul li {
	line-height:12px; 
	margin-bottom:4px;
}

#map {
	width:100%;
	height:450px;
	margin: 45px 10px 20px 10px;
}

.mapWindow {
	width:260px;
}

.linkWindow {
	cursor:pointer;
}

span.search-string {
	color: #677C1F;
}

span.addescr {
	display:none;
}

table.niederlassungen td {
	padding: 1px 8px 1px 0px !important;
	border:none !important;
	vertical-align:top !important;
	font-size:12px;
	color:#666;
}

table.niederlassungen td.stadt {
	min-width:120px !important;
}

span.hideMehr {
	display:none;
}

div.addescr1 {
	font-size:12px;
	display:block;
	padding:4px 10px 8px 17px;
	color:#666;
}

span.showdescr {
	display:inline;
	
}

.pfeildescr {
	margin:-8px 0 0 490px;
	cursor: pointer;
}

ul.descr {
	padding:0;
	margin:0;
}

div.adwrap {
	float:right;
}

div.adr {
	margin:0 0px 6px 16px !important;
	padding:0 !important;
	font-size:15px !important;
	color:#444 !important;
	font-weight:bold;
}

div.adr a {
	color: #444 !important;
	text-decoration:none;
}

span.fLink {
	color:#677c1f;
	text-decoration:underline;
}

span.mehr {
	color: #677C1F;
	text-decoration: underline;
	cursor: pointer;
}

hr {
	border-top:solid #e5e5e5 1px;
	border-bottom:none;
	height:1px; 
	margin:35px 10px 20px 10px;
}

/*---- Eingabe der PLZ im Popup --------------------*/
#plz_eingabe {
	font-size:13px;
	padding:0px 5px 5px 0px;
}

#input_plz {
	font-size:16px;
	padding:4px 8px 4px 8px;
	text-align:center;
	font-weight:bold;
	color:#444;
}

#plz_error {
	display:none;
	padding: 5px 0px 5px 10px;
	margin-bottom:7px;
	background:#C00;
	color: #fff;
}

/*-------  Anmelden ----- Kontakt -------------------*/
#anmeldebox {
	width:250px;
	float:left;
	padding:0 15px 0 0; 
}

#anmeldebox label, #kontaktformular label {
	display:block;
	min-width:100px;
	margin:0px 0px 4px 0px;
}

#anmeldebox input, #kontaktformular input, #anmeldebox button, #adressbox_mitte button {
	display:block;
	margin: 0px 0px 10px 0px;
	padding:3px;
	width:200px;
}

input[type=text], input[type=password], textarea {
	border: 1px #ccc solid;
}

#anmeldebox a.button {
	text-decoration: none;
}

#anmeldebox select {
	display:block;
	margin: 0px 0px 10px 0px;
	padding:3px;
	width:208px;
	border: 1px #ccc solid;
}

#kontaktformular textarea {
	padding:3px;
	width:400px;
	height:200px;
	font-family: 'Roboto-Condensed', Arial, Verdana  sans-serif;
	font-size:12px;
}

#register_error {
	padding: 10px;
	border:1px #C00 solid;
}

#password {
	padding:3px;
	width:200px;
}

input:focus, textarea:focus, select:focus {
	border: 1px #95B32D solid;
}

label.error {
	margin:-3px 0px 7px 0px;
	color: #C00;
}

#output {
	margin-bottom:5px;
	font-size:12px;
}

#output .border_green {
	border:1px #95B32D solid;
	padding:8px;
}

#output .border_red {
	border:1px #C00 solid;
	padding:8px;
}

#registerWerbung {
	border: 1px #95B32D solid;
	padding:5px 8px 14px 4px;
	margin:40px 0 0 240px;
}

#registerWerbung ol {
	padding-left:18px;
	list-style-type: decimal;
}

/*--------------- Footer ---------------*/
#footer {
	clear:both;
	background:#f8f7f5;
	padding:25px 0 25px 0;
}
#footerInner {
	max-width:1200px;
	margin:auto;
}

.footerBox {
	margin: 0 20px 20px 20px;
	height:130px;
	min-width:190px;
}

#footer ul {
	list-style:none;
	width:100%;
	margin-top:2px;
	padding-top: 5px;
}

#footer ul li {
	margin-bottom: 2px;
}

#footer ul li a {
	color:#777;
	text-decoration:none;
}

#footer ul a:hover {
	color:#222;
}

#footer h3 {
    background-color: #888;
    color: #FFFFFF;
    display: inline;
    font-size: 10px;
    padding: 2px 6px 2px 6px;
	
}

.google {
	margin-top:15px;
}

/*---Adressuche Mitte -----------------------------------------*/
#adressbox_mitte {
	padding:15px 15px 14px 10px;
	margin:0px 0 10px 0px;
	background: #d1c5a3; 
}

#adressbox_mitte input, #umkreisBox input {
	padding:2px;
}

#adressbox_mitte h3 {
	font-size:13px;
	color: #444;
	margin: 0px 0px 10px 0px;
}

#adressbox_mitte select {
	padding:2px;
	width:300px;
	margin-bottom:4px;
}

#adressbox_right select {
	padding:3px 2px 3px 2px;
	width:100%;
	margin-bottom:4px;
}

#inner_box_left {
	float:left;
	
}

#inner_box_right {
	text-align:right;
	padding-right:3px;
}

.nobg {
	background: none !important;
	padding-left:0px !important;
}

span.position {
	color:#fff;
	font-weight:bold;
}

div.plzBoxWrapper {
	margin-bottom:8px;
}

div.plzBoxTitel {
	display:inline;
	width:180px;
	font-size:14px;
}


/*-------------- rechte Spalte ------------------------------*/
#right {
	

	padding-top:35px;
	margin-right:5px;
}

#right_innen {
	padding: 10px 0px 0px 5px;
}

#adressbox_rechts {
	width:100%;
	margin:30px 0 0 0; 
}

.suchButtonRechtsAdresse {
	padding:3px 0 3px 0;
	margin-top: 10px;
    width: 100%;
}

label.labelPlz {
	display:inline-block;
	width:20%;
	padding:4px 0px 2px 0px;
	background:#f4f3f0;
	margin:0;
	text-align:center;
	font-size:12px;
}

.iPlz {
	display:inline-block;
	width:34%;
	padding:3px 0 3px 0;
	text-align:center;
}

.sUmkreis {
	display:inline-block;
	width:40%;
	padding:3px 0 3px 0;
	text-align:center;
}

div.box_rechts {
	margin-bottom: 15px;
}

div.box_rechts h3 {
	background: #888;
	text-transform:uppercase;
}

div.box_rechts_innen {
	
	padding:8px 8px 8px 10px;	
	margin-top:10px;
	font-size:15px;
	color:#333;
}

div.searchRight {
	
}

div.searchRight input[type=search]{
	border: 1px #95B32D solid;
	padding-left: 4px;
	height: 24px;
	width:73%;
}

div.searchRight input[type=submit]{
	float: right;
	margin-left: 5px;
	width: 20%;
	height: 26px;
    background-image: url(images/suche-button.png);
	background-position:center;
    border: none;
	border-radius:3px;
}

div.searchRight input[type=submit]:hover {
    opacity: 0.9;
}

div.adressRight {
	 background: #d1c5a3; 
	
}

div.box_rechts_innen ul {
	list-style:none;
}

div.box_rechts_innen ul li {
	clear:right;
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px #ddd solid;
}

div.box_rechts_innen ul li a {
	color: #333;
	text-decoration:none;
}

a.link-termine {
	background:#ddd;
	color:#000 !important;
	padding: 0px 2px 0px 2px;
}

div.box_rechts a {
	color: #677C1F;
	text-decoration:underline;
}

div.box_rechts_innen ul li a:hover {
	text-decoration:underline;
	color:#999;
}

div.box_rechts_innen h3 {
	font-family: "RobotoCondensed-Regular";
	font-size:13px;
	color: #fff;
	margin-bottom:10px;
}

div.box_rechts_innen h4 {
	font-family: "RobotoCondensed-Regular";
	font-size:14px;
	color:#333;
	font-weight:normal;
}

.brechts {
	margin-bottom:10px;
}
#adbillboard .brechts {
	width:475px;
	margin:auto;
}
span.anzeige {
	font-size:10px;
	color:#888;
	text-transform:uppercase;
	text-align:left;
}

a.gruen {
	color: #677C1F;
	font-size:11px;
	text-decoration:none;
}

a.gruen:hover {
	color: #999;
	text-decoration:underline;
}

a.plzBox {
	float:left;
	margin-right:2px;
	padding:5px 5px 5px 5px;
	border: 1px #d1c5a3 solid;
	color:#333;
	font-weight:bold;
}

a.wide {
	margin-right:5px;
	padding:5px 8px 5px 8px;
}

a.plzBox:hover {
	color:#fff !important;
	background:#d1c5a3; 
}

div.box_rechts p {
	margin: 8px 0px 8px 0px;
}

a.no_under {
	text-decoration: none !important;
}

div.bannerRechts {
	margin-bottom:14px;
}

div.adselect {
	margin-bottom:0;
	text-align:center;
}

div.bannerRechts img {
	width:100%;
	height:auto;
}

.box_rechts_innen .imgNews {
	width:50%;
	display:inline-block;
}

.box_rechts_innen .linkNews {
	width:48%;
	display:inline-block;
	vertical-align:top;
}

.box_rechts_innen .imgNews img {
	width:95%;
	height:auto;
}

/* Karten */
.gpx-button {
	margin-left:10px;
	padding:6px 10px 6px 10px;
	border-radius:3px;
	background:#4991C5;
	width:180px;
	text-align:center;
}
.gpx-button a {
	color: #fff !important;
	text-decoration:none;
}


/*--------------- Schriftgrößen------------------------------*/

.f10 {
	font-size:10px;
}

.f11 {
	font-size:11px;
}

.f12 {
	font-size:12px !important;
}

.f13 {
	font-size:13px;
}

.f14 {
	font-size:14px;
}

.f15 {
	font-size:15px;
}

.f16 {
	font-size:16px;
}

/*---------------- Fotostrecke Übersicht ----------------------- */
.fotostreckeWrap {
	margin-bottom:10px;
	border-bottom:1px #ddd solid;
	padding-bottom: 10px;
}

span.fs-fotoLinks {
	display:block;
	float:left;
}
.threePic {
	width:30%;
	margin-right:3%;
}
.fourPic {
	width:22.5%;
	margin-right:3%;
}
.fourPic:nth-of-type(4),
.fourPic:nth-of-type(8),
.fourPic:nth-of-type(12) {
	margin-right:0;
}
.fotostWrapper {
	margin:0 0 0 10px;
}
img.fotost { 
	width:100%;
	height:auto;
}

/*----------------- Grid Layout -------------------------------- */
.four {
	width:25%;
}
.three {
	width:33.3%
}
.columns {
	float: left;
	min-height: 1px;
	padding: 0 10px 0 10px;
	position: relative;
	margin-bottom:25px;
	box-sizing: border-box;
}

@media only screen and (max-width: 1050px) {
	#tabs ul li {
		padding:0 2px 0 2px;
	}
	
	.box_klein {
		width:100%;
		border-top:1px #ddd solid;
		padding-top:8px;
	}
	.box_k_links {
		border-right:none; 
	}
	.box_klein_wrapper {
		margin-top: 12px;	
		border-top:none;
	}	
}

@media only screen and (min-width: 880px) {
	.menu-toggle {
		display: none;
	}
}

@media only screen and (max-width: 880px) {
	.four {
		width:50%;
	}
	.three {
		width:50%
	}
	.main-menu-container {
		display:none;
	}
    .toggled .main-menu-container {
		display:block;
	}
    .menu-toggle {
        position:absolute;
        top:22px;
        right:15px;
		width:34px;
		height:24px;
		border:none;
		border-radius:0px;
		box-shadow:none;
		padding:0;
        cursor: pointer;
        background:transparent;
	}
	.menu-toggle div {
		width:35px;
		height: 2px;
		background-color: #444444;
		margin-bottom: 8px;
	}
	.toggled .menu-toggle {
		position: absolute;
		right:10px;
		top:22px;
		z-index:999999;
		width:35px;
		height:24px;
		border:none;
		border-radius:0px;
		box-shadow:none;
		padding:0;
		background-image:url('/templates/images/nav-close-button.png');
		background-repeat:no-repeat;
		text-shadow:none;
		background-color:transparent;
	}
	.toggled .menu-toggle div {
		background:transparent;
	}
	#header {
		-webkit-box-shadow: 0px 5px 5px 0px rgba(100, 100, 100, 0.50);
		-moz-box-shadow: 0px 5px 5px 0px rgba(100, 100, 100, 0.50);
		box-shadow: 0px 5px 5px 0px rgba(100, 100, 100, 0.50);
		margin-bottom:10px;
	}
	#tabs ul li {
		padding:0;
	}

	#header_search {
		display:none;
	}
    .main-navigation {
        padding-right:20px;
    }
    .main-navigation ul li {
        padding-right: 0;
    }
	.main-navigation li {
		position:static;
		float:none !important;
		text-align:right;
		border-bottom:1px #eee solid;
		margin-left:0;
        margin-right:0;
	}
	.main-navigation li a {
		font-size:22px;
		padding:10px 0 10px 0;
		color:#fff;
        display:block;
	}
    .main-navigation ul ul {
		position:relative;
        height:auto;
		min-height:0;
		padding:0px 0 10px 0;
        top:0;
		width:100%;
		left:0;
		box-shadow:none;
		margin:0 0 8px 0;
        background:transparent;
		border:none;
	}
	.main-navigation ul ul li {
		border:none;
		padding:0;
        
	}
	.main-navigation ul ul a {
		width:100%;
		font-family:'RobotoCondensed-Regular', 'Arial', sans-serif;
		padding:3px 0 3px 0;
        font-size:20px;
    }
    .main-navigation ul ul ul {
	    background:transparent;
		position:static;
		border:none;
		height:auto;
		min-height:0;
		padding:0 0 10px 0 !important;
		width:100%;
		margin-left:0;
        margin-top:0;
    }
    .main-navigation ul ul ul a {
	    font-size:17px;
        padding-right:10px;
    }

	.main-navigation ul ul li a {
		text-transform: none;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		display: block !important;
	}
	.main-navigation .current_page_item > a,
	.main-navigation .current-menu-item > a,
	.main-navigation .current_page_ancestor > a,
	.main-navigation .current-menu-ancestor > a {
		color:#eee;
		background:	none;
	}
    ul.sub-menu {
        display: none !important;
    }
	#right_innen {
		padding-top:0;
	}
	#right {
		padding-top:31px;
	}
	.img80 {
		width:100%;
	}
	#adsensePhone {
		margin-top:10px;
	}
}



@media only screen and (max-width: 630px) {
	div.box_rechts_innen {
		font-size:15px;
	}
	.logo {
		margin:5px 0 5px 12px;
		width:190px;
        height:auto;
	}
	.four {
		width:100%;
	}
    .menu-toggle {
        top:15px;
    }
}

@media only screen and (max-width: 481px) {
	.four {
		width:100%;
	}
	.three {
		width:100%
	}
	.foto_box, .foto_rechts {
		width:100%;
		margin-bottom:8px;
	}
	#artikel {
		padding-left:9px;
	}
	#tabs ul li {
		padding:0;
	}
	#footer ul li {
		margin: 4px 0 7px 0;
	}

	#footer ul li a {
		font-size:16px;
	}
	.forum ul li a {
		font-size:16px !important;
	}
	.forum ul li {
		margin:12px 0 12px 0 !important;
	}

}

